Subject: Re: [iproute2] tc: Show classes more hierarchically]

From: Daniel Borkmann <[email-masked]>
Date: Thu, 18 Dec 2014 14:47:38 +0100

On 12/18/2014 02:16 PM, Vadim Kochan wrote:
...
> The problem that this is huge now but looks better visually, I am
> thinking also about to possibiliy to show only some part of tree by specified parent id ...

I definitely like this work!

Just thinking out loud, what about an output option for tc which is plain
DOT [1], thus it can be handed over for rendering in tools like graphviz?

It won't require any dependencies either as it's just plaintext.

   [1] https://en.wikipedia.org/wiki/DOT_%28graph_description_language%29